<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>BÁO CÁO TỔNG HỢP</title>
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
        <link href="css/bootstrap.min.css" rel="stylesheet">
        <!-- <link href="css/font-awesome.css" rel="stylesheet"> -->
        <link href="css/owl.carousel2.css" rel="stylesheet">
        <link href="css/owl.theme2.css" rel="stylesheet">
        <link href="css/menu-2.css" rel="stylesheet">
        <link href="css/style00.css" rel="stylesheet">
        <link href="css/animate.css" rel="stylesheet">
        <link href="css/setmedia.css" rel="stylesheet">
        <link rel="SHORTCUT ICON" href="img/favicon.ico">
        <link rel="stylesheet" href="../css/style_duongdan.css">
        <script src="js/jquery-1.11.1.min.js"></script>
        <script type="text/javascript" src="js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/menu-2.js"></script>
        <script type="text/javascript" src="js/series-label.js"></script>
        <script type="text/javascript" src="js/style-img.js"></script>
        <script type="text/javascript" src="js/waypoints.min.js"></script>
        <script type="text/javascript" src="js/jquery.counterup.min.js"></script>
        <script src="js/image-map.js"></script>
        <script src="js/highcharts.js"></script>
        <script src="js/exporting.js"></script>
        <script src="js/export-data.js"></script>
    </head>
    <body>
        
        <article id="body_home" class="pad-10">
            <!-- <ul class="duong_dan">
                <li><a href="../baocaotonghop/baocao_phanquyen.html" title=""><i class="fa fa-arrow-circle-left" aria-hidden="true"></i></a></li>
               
            </ul> -->
            <ul class="duong_dan">
    <li><a href="trungtamhanhchinhcong.html" title=""><i class="fa fa-arrow-circle-left" aria-hidden="true"></i></a></li>
               
    </ul>
            <div class="clearfix-20"></div>
            
            <section class="report_data report-giaothong report-giaothong">
                <div class="container-fluid ">
                    <div class="row">
                        <style type="text/css">
                            .row_height{
                            height: 120px !important;
                            }
                            .box_gttn{
                            background: #e7ebe8;
                            }
                            .box_muctieugt {
                            padding: 5px;
                            }
                        </style>
                        <!-- --------------------------------- -->
                        <!-- --------------------------------- -->
                        <div class="clearfix-20"></div>
                        <div class="col-md-12">
                            <h2 class="title_message_news title_nql"><img src="img/icon_system.png" alt="">Bộ phận Tiếp nhận và Trả kết quả giải quyết thủ tục hành chính</h2>
                        </div>
                    
                        <div class="clearfix-20"></div>
                        <div class="col-md-12">
                            <div class="item_muctieu">
                                <div class="row row_height">
                                    <div class="col-xs-12">
                                        <div class="row row__box">
                                            <div class="col-xs-3">
                                                <div class="box_muctieugt" onclick="show_1()">
                                                    <h3><marquee>Số công dân đã tiếp trong ngày</marquee></h3>
                                                    <!-- <div class="owl-carousel slider_muctieu"> -->
                                                        <div class="item-one">
                                                            <div class="sub_item">
                                                                <b style="width: 100%">
                                                                    <i class="fa fa-user-check"></i>
                                                                    <span class="counter" data-count="90" style="margin-left: -10px">30</span><!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                                                </b>
                                                            </div>
                                                            <p><i>Người</i></p>
                                                        </div>
                                                      <!--   <div class="item">
                                                            <div class="sub_item">
                                                                <b style="width: 100%">
                                                                    <i class="fa fa-user-check"></i>
                                                                     <span class="counter" data-count="90" style="width: 0">30</span>
                                                                </b>
                                                            </div>
                                                            <p><i>Ngày</i></p>
                                                        </div> -->
                                                       <!--  <div class="item">
                                                            <div class="sub_item">
                                                                <b style="width: 100%">
                                                                    <i class="fa fa-user-check"></i>
                                                                       <span class="counter" data-count="90" style="width: 0">30</span>

                                                                </b>
                                                            </div>
                                                            <p><i>Ngày</i></p>
                                                        </div> -->
                                                       <!--  <div class="item">
                                                            <div class="sub_item">
                                                                <b style="width: 100%">
                                                                    <i class="fa fa-user-check"></i>30
                                                                </b>
                                                            </div>
                                                            <p><i>Ngày</i></p>
                                                        </div> -->
                                                    <!-- </div> -->
                                                </div>
                                            </div>
                                <style>
                                 .box_muctieugt .item-one {
                                    text-align: center;
                                    margin-top: 25px;
                                 }

                                 .box_muctieugt .item-one .sub_item {
                                    display: flex;
                                    align-items: center;
                                    justify-content: center;
                                     text-align: center;
                                 }
                                .box_muctieugt .item-one .sub_item b {
                                    font-size: 35px !important;
                                    margin-bottom: 10px;
                                    padding-bottom: 10px;
                                }
                                .box_muctieugt .item-one b {
                                    color: #690b54;
                                    font-size: 48px;
                                }
                                .box_muctieugt .item-one .sub_item b {
                                    display: flex;
                                    align-items: center;
                                    justify-content: center;
                                }
                             @media (max-width: 1400px){
                                .box_muctieugt .item-one .sub_item b .fa {
                                    font-size: 20px !important;
                                }
                            }

                            @media (max-width: 1400px){
                            .box_muctieugt .item-one .sub_item b .fa {
                                    margin: 0 15px;
                                    color: #50c050;
                                }
                            }
                            @media (max-width: 1400px){
                                .box_muctieugt .item-one p{
                                margin-top: 14px;
                                padding: 4px 0;
                                font-size: 14px;
                            }
                        }

                        .box_muctieugt .item-one p {
                            color: #000;
                            border-top: 1px solid #ccc;
                                font-style: italic;
                        }
                                </style>            
                                            <div class="col-xs-3">
                                                <div class="box_muctieugt" >
                                                    <h3><marquee>Các chỉ số</marquee></h3>
                                                    <div class="owl-carousel slider_muctieu">
                                                        <div class="item">
                                                            <div class="sub_item">
                                                                <b style="width: 100%">
                                                                    <i class="fa fa-file-alt"></i>243<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                                                </b>
                                                            </div>
                                                            <p><i>Số thủ tục hành chính đang xử lý</i></p>
                                                        </div>
                                                        <div class="item">
                                                            <div class="sub_item">
                                                                <b style="width: 100%">
                                                                    <i class="fa fa-user-clock"></i>8<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                                                </b>
                                                            </div>
                                                            <p>Sở bàn làm việc</p>
                                                        </div>
                                                        <div class="item">
                                                            <div class="sub_item">
                                                                <b style="width: 100%">
                                                                    <i class="fa user-clock"></i>6<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                                                </b>
                                                            </div>
                                                            <p><i>Số cán bộ trực</i></p>
                                                        </div>
                                                        <!-- <div class="item">
                                                            <div class="sub_item">
                                                                <b style="width: 100%">
                                                                    <i class="fa fa-user-clock"></i>9.8%

                                                                </b>
                                                            </div>
                                                            <p>Chuẩn bị thực hiện</p>
                                                        </div> -->

                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xs-3">
                                                <div class="box_muctieugt" onclick="show_3()">
                                                    <h3><marquee>Kiểm tra giám sát trực tuyến</marquee></h3>
                                                    <!-- <div class="owl-carousel slider_muctieu"> -->
                                                        <div class="item-one">
                                                            <div class="sub_item">
                                                                <b style="width: 100%">
                                                                    <i class="fa fa-building"></i>4<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                                                </b>
                                                            </div>
                                                            <p>Camera</p>
                                                        </div>
                                                        <!-- <div class="item">
                                                            <div class="sub_item">
                                                                <b style="width: 100%">
                                                                    <i class="fa fa-building"></i>8

                                                                </b>
                                                            </div>
                                                            <p>Ban</p>
                                                        </div>
                                                        <div class="item">
                                                            <div class="sub_item">
                                                                <b style="width: 100%">
                                                                    <i class="fa fa-building"></i>8
                                                                </b>
                                                            </div>
                                                            <p>Ban</p>
                                                        </div>
                                                        <div class="item">
                                                            <div class="sub_item">
                                                                <b style="width: 100%">
                                                                    <i class="fa fa-building"></i>8
                                                                </b>
                                                            </div>
                                                            <p>Ban</p>
                                                        </div> -->
                                                    <!-- </div> -->
                                                </div>
                                            </div>
                                            <div class="col-xs-3">
                                                <div class="box_muctieugt" onclick="show_4()">
                                                    <h3><marquee>Đánh giá</marquee></h3>
                                                    <!-- <div class="owl-carousel slider_muctieu"> -->
                                                        <div class="item-one">
                                                            <div class="sub_item">
                                                                <b style="width: 100%">
                                                                    <i class="fa fa-user-edit"></i>
                                                                    <span>6</span>
                                                                </b>
                                                            </div>
                                                            <p><i>Cán bộ</i></p>
                                                        </div>
                                                    <!--    <div class="item">
                                                            <div class="sub_item">
                                                                <b style="width: 100%">
                                                                    <i class="fa fa-user-edit"></i>6
                                                                </b>
                                                            </div>
                                                            <p><i>Cán bộ</i></p>
                                                        </div>
                                                       <div class="item">
                                                            <div class="sub_item">
                                                                <b style="width: 100%">
                                                                    <i class="fa fa-user-edit"></i>6
                                                                </b>
                                                            </div>
                                                            <p><i>Cán bộ</i></p>
                                                        </div>
                                                       <div class="item">
                                                            <div class="sub_item">
                                                                <b style="width: 100%">
                                                                    <i class="fa fa-user-edit"></i>6
                                                                </b>
                                                            </div>
                                                            <p><i>Cán bộ</i></p>
                                                        </div> -->
                                                    <!-- </div> -->

                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="clearfix-20"></div>
               
                        <div class="clearfix-20"></div>
                     
                     
                    </div>
                </div>
            </section>

            <section class="show_data-click">
                <div class="container-fluid">
                    <div id="hienthi_1" style="">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="item_muctieu">
                                <table class="table table-striped" style="font-size: 14px;">
                                    <thead>
                                      <tr>
                                        <th style="text-align: center;">STT</th>
                                        <th>Họ và tên</th>
                                        <th>Năm sinh</th>
                                        <th>Quốc tịch</th>
                                        <th>Thủ tục hành chính</th>
                                      </tr>
                                    </thead>
                                    <tbody>
                                      <tr>
                                        <td class="stt">1</td>
                                        <td>Dương Hữu Hoàng</td>
                                        <td>1956</td>
                                        <td>Việt Nam</td>
                                        <td>Đầu tư xây dựng</td>

                                      </tr>
                                      <tr>
                                        <td class="stt">2</td>
                                        <td>Nguyễn Duy Thắng </td>
                                        <td>1981</td>
                                        <td>Việt Nam</td>
                                        <td> Đăng ký kinh doanh </td>
                                      </tr>
                                      <tr>
                                        <td class="stt">3</td>
                                        <td>Nguyễn Minh Tuấn </td>
                                        <td>1945</td>
                                        <td>Việt Nam</td>
                                        <td>Đầu tư xây dựng</td>
                                      </tr>
                                       <tr>
                                        <td class="stt"> 4</td>
                                        <td>Nguyễn Ngọc Cường </td>
                                        <td>1973</td>
                                        <td>Việt Nam</td>
                                        <td> Đăng ký kinh doanh </td>
                                      </tr>

                                      <tr>
                                        <td class="stt">5</td>
                                        <td>Lee Yao Chang </td>
                                        <td>1964</td>
                                        <td>Singapore  </td>
                                        <td> Đầu tư nước ngoài </td>
                                      </tr>


                                      <tr>
                                        <td class="stt">6</td>
                                        <td>Lương Mạnh Hùng </td>
                                        <td>1960</td>
                                        <td>Việt Nam</td>
                                        <td> Đăng ký kinh doanh </td>
                                      </tr>
                                      <tr>
                                        <td class="stt">7</td>
                                        <td>Nguyễn Thành Trung </td>
                                        <td>1971</td>
                                        <td>Việt Nam</td>
                                        <td> Đăng ký kinh doanh </td>
                                      </tr>
                                      <tr>
                                        <td class="stt">8</td>
                                        <td>Hoàng Công Diệp </td>
                                        <td>1983</td>
                                        <td>Việt Nam</td>
                                        <td> Cung cấp thông tin </td>
                                      </tr>
                                      <tr>
                                        <td class="stt">9</td>
                                        <td>Lê Tuấn Hải </td>
                                        <td>1978</td>
                                        <td>Việt Nam</td>
                                        <td> Đăng ký kinh doanh </td>
                                      </tr>

                                      <tr>
                                        <td class="stt">10</td>
                                        <td>LE HSUAN MEN</td>
                                        <td>1990  </td>
                                        <td>Malaysia  </td>
                                        <td> Đăng ký kinh doanh  </td>
                                      </tr>
                                    </tbody>
                                  </table>
                                  <div class="pag-wrap">
                                        <div class="pagination">
                                          <a href="#">&laquo;</a>
                                          <a href="#" class="active">1</a>
                                          <a  href="#">2</a>
                                          <a href="#">3</a>
                                          <a href="#">4</a>
                                          <a href="#">5</a>
                                          <a href="#">6</a>
                                          <a href="#">&raquo;</a>
                                    </div>
                                </div>
                        </div>
                          </div>

                    </div>
                        
                    </div>

                    <div id="hienthi_3" style="display: none">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="item_muctieu">
                                <div class="row row__box">
                                    <div class="col-md-6">
                                        <div class="wpa-video">
                                            <video   autoplay>
                                              <source src="motcua_chuongmy.mp4" type="video/mp4">
                                              <!-- <source src="mov_bbb.ogg" type="video/ogg"> -->
                                              Your browser does not support HTML5 video.
                                            </video>
                                        </div>
                                    </div>
                                    <!--  <div class="col-md-4">
                                        <div class="wpa-video">
                                            <video   autoplay>
                                              <source src="ungdung_phanmem.mp4" type="video/mp4">
                                              <source src="mov_bbb.ogg" type="video/ogg">
                                              Your browser does not support HTML5 video.
                                            </video>
                                        </div>
                                    </div> -->

                                    <div class="col-md-6">
                                    	<div class="wpa-video">
                                        <video  autoplay>
                                          <source src="final.mp4" type="video/mp4">
                                          <!-- <source src="mov_bbb.ogg" type="video/ogg"> -->
                                          Your browser does not support HTML5 video.
                                        </video>
                                        <div class="wpa-video">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                        
                    </div>

                    
                    </div>
                </div>
                <!-- end hinthi_3 -->

                <div id="hienthi_4" style="display: none">
                	<div class="container-fluid">
                    <div class="row">
            			<table class="table table-bordered table_chung2" style="font-size: 14px;">
                                       <thead>
                                          <tr>
                                             <td class="text_1" style="">I. thời gian kiểm tra giám sát</td>
                                            <td style="">9h30, ngày 12/12/2018</td>
                                             <td class="download_pop">Ghi Chú</td>
                                          </tr>

                                       </thead>
                                       <tbody>
                                          <tr>
                                             <td class="text_1">II. Tên cán bộ</td>
                                             <td>
                                                <p>Nguyễn Văn A<br>
                                                <!-- ãnh đạo phòng chuyên môn (văn phòng UBND)<br>
                                                Lãnh đạo sở, ngành liên quan</p> -->
                                            </td>
                                             <td class="download_pop">
                                             	<!-- <a href="#" target="_blank"><i class="fa fa-download"></i></a> -->
                                             </td>
                                          </tr>
                                          <tr>
                                             <td class="text_1 ">III. Đánh giá </td>
                                              <td style="" class=""></td>
                                              <td class="download_pop">
                                              	<!-- <a href="#" target="_blank"><i class="fa fa-download"></i></a> -->
                                              </td>
                                          </tr>
                                          <tr>
                                             <td class="text_1 text_2">1.Tác phong làm việc</td>
                                              <td style="" class=" text_2 khong_dyc"><img src="img/icon_tich.png" alt=""> 
                                              	<span>Vi phạm </span></td>
                                               <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                                          </tr>
                                          <tr>
                                             <td class="text_1 text_2">2.Phong cách ứng xử</td>
                                              <td style="" class=" text_2 dat_yc"><img src="img/icon_tich2.png" alt="">
                                              	<span>đạt yêu cầu</span></td>
                                               <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                                          </tr>
                                          <tr>
                                             <td class="text_1 text_2">3. Kỷ cương hành chính</td>
                                              <td style="" class=" text_2 dat_yc"><img src="img/icon_tich2.png" alt="">
                                              	<span>đạt yêu cầu</span></td>
                                               <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                                          </tr>
                                          <!-- <tr>
                                             <td class="text_1 text_2">4. Kiểm tra Giám sát nhân sự hiện trường</td>
                                              <td style="" class=" text_2 dat_yc"><img src="img/icon_tich.png" alt=""> Đạt yêu cầu</td>
                                               <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                                          </tr>
                                          <tr>
                                             <td class="text_1 text_2">5. Kiểm tra Giám sát tiến độ giải ngân</td>
                                              <td style="" class="text_2 dat_yc"><img src="img/icon_tich.png" alt=""> Đạt yêu cầu</td>
                                               <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                                          </tr>
                                          <tr>
                                             <td class="text_1 text_2">6. Kiểm tra Giám sát An toàn lao động và bảo vệ môi trường</td>
                                              <td style="" class=" text_2 dat_yc"><img src="img/icon_tich.png" alt=""> Đạt yêu cầu</td>
                                             <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                                          </tr> -->
                                          <tr>
                                             <td class="text_1">IV.Chỉ số đánh giá cán bộ</td>
                                              <td style="">8/10</td>
                                              <td class="download_pop">
                                              	<!-- <a href="#" target="_blank"><i class="fa fa-download"></i></a> -->
                                              </td>
                                          </tr>
                                          
                                         
                                       </tbody>
                                    </table>
            
        				</div>
        			</div>
        			</div>
                        
            </section>
    <style>
        #hienthi_1 table tbody .stt {
            text-align: center;
        }
        .pag-wrap {
            display: flex;
            justify-content: center;
        }
         .pag-wrap a {
                font-size: 14px;
        margin-left: 12px;
        padding: 2px 4px;
         }
         .pagination a.active {
  background-color: #0072bc;
  color: white;
}

.table_chung2 tr td {
    background: url(http://qtsedu.com/UBND/kiemtragiamsat/Dashboard/baocaotonghop/img/bg_xanh.png) no-repeat;
    color: #fff;
    text-align: center;
    vertical-align: middle !important;
    background-size: cover;
}

.table_chung2 tr td.text_2 {
    background: url(http://qtsedu.com/UBND/kiemtragiamsat/Dashboard/baocaotonghop/img/bg_xanh2.png) no-repeat;
    color: #fff;
    background-size: cover;
}
.table_chung2 tr td.dat_yc {
    color: #00ff0c;
}
.table_chung2 tr td.khong_dyc {
    color: #ff0000;
   font-weight: bold;
}
.table_chung2 tr td.khong_dyc span {
	 animation: blink 1s linear infinite;
}
.text_1 {
    text-transform: uppercase;
    text-align: left !important;
}

@keyframes blink{
0%{opacity: 0;}
50%{opacity: .5;}
100%{opacity: 1;}
}
video {
    width: 95%;
}


    </style>
            <!----------------------->
            <script type="text/javascript">
                $( ".click_sotham" ).click(function() {
                $( "#hienthi_1" ).slideToggle(function() {
                // Animation complete.
                });
                });
                function show_1(){
                $("#hienthi_1").show();
                $("#hienthi_3").hide();
                $("#hienthi_4").hide();
                }
                function show_3(){
                $("#hienthi_1").hide();
                $("#hienthi_3").show();
                $("#hienthi_4").hide();
               // $("#tromcap").hide();
                }
                function show_4(){
                $("#hienthi_1").hide();
                $("#hienthi_3").hide();
                $("#hienthi_4").show();
               // $("#tromcap").hide();
                }
                // function show_tromcap(){
                // $("#tieude").html('Chi tiết vụ án hình sự phúc thẩm: Trộm cắp tài sản');
                // $("#toiuadao").hide();
                // $("#tromcap").show();
                // }
                function hienbopup(giatri){
                // $("#modal_2").modal('show');
                    // if(giatri == 1){
                    // $("#hienthi_1").show();
                    // $("#hienthi_2").hide();
                    // $("#hienthi_3").hide();
                    // }else if(giatri == 2){
                    // $("#hienthi_1").hide();
                    // $("#hienthi_2").show();
                    // $("#hienthi_3").hide();
                    // }else{
                    // $("#hienthi_1").hide();
                    // $("#hienthi_2").hide();
                    // $("#hienthi_3").show();
                    // }
                }
            </script>

            </div>
            </div>
           
            <!----------------------------------------->
        </article>

        <script>
           $('.counter').each(function() {
           var $this = $(this),
             countTo = $this.attr('data-count');
           
           $({ countNum: $this.text()}).animate({
           countNum: countTo
           },
           
           {
           
           duration:200000,
           easing:'linear',
           step: function() {
             $this.text(Math.floor(this.countNum));
           },
           complete: function() {
             $this.text(this.countNum);
             //alert('finished');
           }
           
           });  
           
           
           
           });
        </script>
        <style>
            /*chữ nhấp nháy*/
            @-webkit-keyframes my {
            0% { color: red; }
            50% { color: #fff;  }
            100% { color: pink;  }
            }
            @-moz-keyframes my {
            0% { color: red;  }
            50% { color: #fff;  }
            100% { color: #F8CD0A;  }
            }
            @-o-keyframes my {
            0% { color: red; }
            50% { color: #fff; }
            100% { color: #F8CD0A;  }
            }
            @keyframes my {
            0% { color: red;  }
            50% { color: #fff;  }
            100% { color: #F8CD0A;  }
            }
            .blink {
            font-size:30px;
            font-weight:bold;
            -webkit-animation: my 700ms infinite;
            -moz-animation: my 700ms infinite;
            -o-animation: my 700ms infinite;
            animation: my 700ms infinite;
            }
            /*end chữ nhấp nháy*/
            .click_sotham {
            background: #7cb5ec;
            padding: 12px;
            font-size: 14px;
            text-transform: uppercase;
            font-weight: bold;
            color: #fff;
            cursor: pointer;
            }
            .date_one {
            font-size: 16px;
            font-weight: bold;
            color: blue;
            margin-bottom: 11px;
            cursor: pointer;
            }
            .tit {
            color: #fff;
            }
            .btn-default:hover {
            color: #de2121;
            background-color: #61d493;
            border-color: #3fd031;
            }
           
            .fa-caret-up:before {
            content: "\f0d8";
            }
           
            i.fa.fa-caret-up {
            position: absolute;
            /*top: 90px;*/
            right: 4px;
            font-size: 32px;
            color: #3f0;
            }
            .menu-main h2 {
            text-transform: uppercase;
            font-size: 18px;
            color: #fff;
            font-weight: bold;
            margin: 11px 226px;
            }
            .txt-logo h3 {
            margin-top: 7px;
            font-size: 25px !important;
            letter-spacing: 3px;
            }
            .txt-logo h2 {
            line-height: 25px;
            font-size: 18px;
            margin-top: 8px;
            }
            .logo_pc {
            margin-top: -1px;
            }
            .list_six_lv h3 {
            font-size: 15px;}
          
            .modal-dialog {
            overflow: hidden;
            background: #fff;
            }
            .modal-dialog {
            margin-top: 10px;
            }
            .owl-carousel .owl-nav.disabled{
            display: block;
            cursor: pointer;
            }
            .owl-carousel .owl-nav .owl-prev{
            top: 8px;
            font-size: 30px;
            opacity: 1;
            color: #50c050;cursor: pointer;
            }
            .owl-carousel .owl-nav .owl-next{
            top: 8px;
            font-size: 30px;
            color: #50c050;
            opacity: 1;cursor: pointer;
            }
        </style>
        <!--chữ nhấp nháy-->
        <!---->
        <script type="text/javascript" src="js/owl.carousel2.min.js"></script>
        
        <script>
            $(function () {
            $(".slider_muctieu").owlCarousel({
            items: 1,
            responsive: {
            1200: {item: 1,},// breakpoint from 1200 up
            982: {items: 1,},
            768: {items: 1,},
            480: {items: 1,},
            0: {items: 1,}
            },
            rewind: false,
            autoplay: true,
            autoplayTimeout: 3000,
            autoplayHoverPause: false,
            smartSpeed: 2500, //slide speed smooth
            dots: false,
            dotsEach: false,
            loop: true,
            nav: true,
            navText: ['', ''],
            // navSpeed: 250, //slide speed when click button
            autoWidth: false,
            margin: 10,
            lazyContent: false,
            lazyLoad: false,
            animateIn: 'fadeInUp',
            animateOut: 'fadeOutUp',
            center: false,
            URLhashListener: false,
            video: false,
            videoHeight: false,
            videoWidth: false,
            });
            });
        </script>
        <script type="text/javascript">
            $(function() {
                $(".slider_min_abc2").owlCarousel({
            
                    items: 4,
                    responsive: {
                        1200: { item: 4  }, // breakpoint from 1200 up
                        982: { items: 4 },
                        768: { items: 3 },
                        480: { items: 2 },
                        0: { items: 2 }
                    },
                    loop: false,
                    rewind: false,
                    autoplay: true,
                    autoplayTimeout: 4000,
                    autoplayHoverPause: false,
                    smartSpeed: 1500, //slide speed smooth
            
                    dots: false,
                    dotsEach: false,
                    nav: true,
                    navText: ['<i class="fa fa-angle-left icon_slider"></i>', '<i class="fa fa-angle-right icon_slider"></i>'],
                    // navSpeed: 250, //slide speed when click button
            
                    autoWidth: false,
                    margin: 10,
            
                    lazyContent: false,
                    lazyLoad: false,
            
                    animateIn: false,
                    animateOut: false,
            
                    center: false,
                    URLhashListener: false,
            
                    video: false,
                    videoHeight: false,
                    videoWidth: false
                });
            
            });
            
        </script>
        <style type="text/css">
            .row__box {
            flex-wrap: wrap;
            }
            .box_title {
            height: 118px;
            margin-top: 0px;
            }
           
            .item_muctieu .row *[class^=col] {
            padding: 2px 6px;
            }
            /*---------------------------------- update 14/10-------------------*/
            .row_height {
            height: 180px !important;
            }
            .box_title {
            height: 175px;
            margin-top: 0px;
            }
            .box_muctieugt .slider_muctieu p {
            margin-top: 14px;
            padding: 4px 0;
            font-size: 14px;
            }
            .box_muctieugt {
            padding: 0;
            min-height: 160px;
            }
            .item_muctieu {
            padding: 2px 5px;
            }
            .box_title h2{
            margin-top: 10px;
            padding-bottom: 15px;
            }
            .slider_muctieu .item {
            margin-top: 25px;
            }
            .box_muctieugt .item .sub_item b {
            font-size: 35px !important;
            margin-bottom: 10px;
            padding-bottom: 10px;
            }
            .box_title center, .slider_muctieu .item span {
            font-size: 16px;
            }
            .slider_muctieu .item .sub_item {
            margin-top: -10px;
            }
            /*-----------------------------------------------------*/
        </style>
    </body>
</html>